name: /global/cfs/cdirs/e3sm/zhang40/conda_envs/e3sm_diags_env_dev_dec12_2020_py3.8
channels:
  - conda-forge
  - defaults
dependencies:
  - _libgcc_mutex=0.1=conda_forge
  - _openmp_mutex=4.5=1_gnu
  - attrs=20.3.0=pyhd3deb0d_0
  - beautifulsoup4=4.9.3=pyhb0f4dca_0
  - bokeh=2.2.3=py38h578d9bd_0
  - brotlipy=0.7.0=py38h8df0ef7_1001
  - bzip2=1.0.8=h7f98852_4
  - c-ares=1.17.1=h36c2ea0_0
  - ca-certificates=2020.12.5=ha878542_0
  - cartopy=0.18.0=py38h9b6dd9e_6
  - cdat_info=8.2.1=pyh9f0ad1d_1
  - cdp=1.7.0=pyhd8ed1ab_0
  - cdtime=3.1.4=py38hac60b08_2
  - cdutil=8.2.1=pyh9f0ad1d_0
  - certifi=2020.12.5=py38h578d9bd_0
  - cffi=1.14.4=py38ha65f79e_1
  - chardet=3.0.4=py38h924ce5b_1008
  - click=7.1.2=pyh9f0ad1d_0
  - cloudpickle=1.6.0=py_0
  - cryptography=3.3.1=py38h2b97feb_0
  - curl=7.71.1=he644dc0_8
  - cycler=0.10.0=py_2
  - cytoolz=0.11.0=py38h25fe258_1
  - dask=2020.12.0=pyhd8ed1ab_0
  - dask-core=2020.12.0=pyhd8ed1ab_0
  - dbus=1.13.18=hb2f20db_0
  - distarray=2.12.2=py_1
  - distributed=2020.12.0=py38h578d9bd_0
  - esmf=8.0.1=nompi_hcaa3220_2
  - esmpy=8.0.1=nompi_py38h5410a82_2
  - expat=2.2.10=he6710b0_2
  - fontconfig=2.13.1=he4413a7_1000
  - freetype=2.10.4=h7ca028e_0
  - fsspec=0.8.4=py_0
  - future=0.18.2=py38h578d9bd_2
  - g2clib=1.6.0=hf3f1b0b_9
  - genutil=8.2.1=py38hab2c0dc_1
  - geos=3.8.1=he1b5a44_0
  - gettext=0.19.8.1=h0b5b191_1005
  - glib=2.66.3=h9c3ff4c_1
  - gst-plugins-base=1.14.0=hbbd80ab_1
  - gstreamer=1.14.0=hb31296c_0
  - hdf4=4.2.13=h10796ff_1004
  - hdf5=1.10.6=nompi_h7c3c948_1111
  - heapdict=1.0.1=py_0
  - icu=58.2=hf484d3e_1000
  - idna=2.10=pyh9f0ad1d_0
  - importlib-metadata=3.1.1=pyhd8ed1ab_0
  - importlib_metadata=3.1.1=hd8ed1ab_0
  - ipython_genutils=0.2.0=py_1
  - jasper=1.900.1=h07fcdf6_1006
  - jinja2=2.11.2=pyh9f0ad1d_0
  - jpeg=9d=h36c2ea0_0
  - jsonschema=3.2.0=py_2
  - jupyter_core=4.7.0=py38h578d9bd_0
  - kiwisolver=1.3.1=py38h82cb98a_0
  - krb5=1.17.2=h926e7f8_0
  - lazy-object-proxy=1.5.2=py38h497a2fe_0
  - lcms2=2.11=hcbb858e_1
  - ld_impl_linux-64=2.35.1=hed1e6ac_0
  - libblas=3.8.0=17_openblas
  - libcblas=3.8.0=17_openblas
  - libcdms=3.1.2=h054cd8a_113
  - libcf=1.0.3=py38h2f41aa0_109
  - libcurl=7.71.1=hcdd3856_8
  - libdrs=3.1.2=hc2e2db3_113
  - libdrs_f=3.1.2=hae7e664_111
  - libedit=3.1.20191231=he28a2e2_2
  - libev=4.33=h516909a_1
  - libffi=3.3=h58526e2_2
  - libgcc-ng=9.3.0=h5dbcf3e_17
  - libgfortran-ng=7.5.0=hae1eefd_17
  - libgfortran4=7.5.0=hae1eefd_17
  - libglib=2.66.3=h1f3bc88_1
  - libgomp=9.3.0=h5dbcf3e_17
  - libiconv=1.16=h516909a_0
  - liblapack=3.8.0=17_openblas
  - libnetcdf=4.7.4=nompi_hefab0ff_106
  - libnghttp2=1.41.0=h8cfc5f6_2
  - libopenblas=0.3.10=h5a2b251_0
  - libpng=1.6.37=h21135ba_2
  - libssh2=1.9.0=hab1572f_5
  - libstdcxx-ng=9.3.0=h2ae2ef3_17
  - libtiff=4.1.0=h4f3a223_6
  - libuuid=2.32.1=h7f98852_1000
  - libwebp-base=1.1.0=h36c2ea0_3
  - libxcb=1.13=h14c3975_1002
  - libxml2=2.9.10=hb55368b_3
  - libxslt=1.1.34=hc22bd24_0
  - locket=0.2.0=py_2
  - lxml=4.6.2=py38hf1fe3a4_0
  - lz4-c=1.9.2=he1b5a44_3
  - markupsafe=1.1.1=py38h8df0ef7_2
  - matplotlib=3.3.3=py38h578d9bd_0
  - matplotlib-base=3.3.3=py38h5c7f4ab_0
  - msgpack-python=1.0.1=py38h1fd1430_0
  - nbformat=5.0.8=py_0
  - ncurses=6.2=h58526e2_4
  - netcdf-fortran=4.5.3=nompi_hfef6a68_101
  - numpy=1.19.4=py38hf0fd68c_1
  - olefile=0.46=pyh9f0ad1d_1
  - openblas=0.3.3=h9ac9557_1001
  - openssl=1.1.1i=h7f98852_0
  - output_viewer=1.3.1=py_1
  - packaging=20.8=pyhd3deb0d_0
  - pandas=1.1.5=py38h51da96c_0
  - partd=1.1.0=py_0
  - pcre=8.44=he1b5a44_0
  - pillow=8.0.1=py38h70fbd49_0
  - pip=20.3.1=pyhd8ed1ab_0
  - proj=7.1.1=h966b41f_3
  - psutil=5.7.3=py38h8df0ef7_0
  - pthread-stubs=0.4=h36c2ea0_1001
  - pycparser=2.20=pyh9f0ad1d_2
  - pyopenssl=20.0.0=pyhd8ed1ab_0
  - pyparsing=2.4.7=pyh9f0ad1d_0
  - pyqt=5.9.2=py38h05f1152_4
  - pyrsistent=0.17.3=py38h25fe258_1
  - pyshp=2.1.2=pyh9f0ad1d_0
  - pysocks=1.7.1=py38h924ce5b_2
  - python=3.8.6=hffdb5ce_1_cpython
  - python-dateutil=2.8.1=py_0
  - python_abi=3.8=1_cp38
  - pytz=2020.4=pyhd8ed1ab_0
  - pyyaml=5.3.1=py38h8df0ef7_1
  - qt=5.9.7=h5867ecd_1
  - readline=8.0=he28a2e2_2
  - requests=2.25.0=pyhd3deb0d_0
  - scipy=1.5.3=py38h828c644_0
  - setuptools=49.6.0=py38h924ce5b_2
  - shapely=1.7.1=py38hc7361b7_1
  - sip=4.19.13=py38he6710b0_0
  - six=1.15.0=pyh9f0ad1d_0
  - sortedcontainers=2.3.0=pyhd8ed1ab_0
  - soupsieve=2.0.1=py_1
  - sqlite=3.34.0=h74cdb3f_0
  - tblib=1.6.0=py_0
  - tk=8.6.10=hed695b0_1
  - toolz=0.11.1=py_0
  - tornado=6.1=py38h25fe258_0
  - traitlets=5.0.5=py_0
  - typing_extensions=3.7.4.3=py_0
  - udunits2=2.2.27.6=h4e0c4b3_1001
  - urllib3=1.25.11=py_0
  - wheel=0.36.1=pyhd3deb0d_0
  - xorg-libxau=1.0.9=h14c3975_0
  - xorg-libxdmcp=1.1.3=h516909a_0
  - xz=5.2.5=h516909a_1
  - yaml=0.2.5=h516909a_0
  - zict=2.0.0=py_0
  - zipp=3.4.0=py_0
  - zlib=1.2.11=h516909a_1010
  - zstd=1.4.5=h6597ccf_2
  - pip:
    - cdms2==3.1.5
    - e3sm-diags==2.2.0
    - regrid2==3.1.5
prefix: /global/cfs/cdirs/e3sm/zhang40/conda_envs/e3sm_diags_env_dev_dec12_2020_py3.8
